


/*--------------------------------------------------------------
# hero1 Section
--------------------------------------------------------------*/

#hero1 .carousel, #hero1 .carousel-inner, #hero1 .carousel-item, #hero1 .carousel-item::before {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
#hero1 {
  width: 750px;
  height: 602px;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  position: relative;
}


#hero1 .carousel, #hero1 .carousel-inner, #hero1 .carousel-item, #hero1 .carousel-item::before {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

#hero1 .carousel-container {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: absolute;
  bottom: 60px;
  top: 70px;
  left: 55px;
  right: 55px;
}

#hero1 .carousel-content {
  background: rgba(4, 4, 4, 0.7);
  padding: 20px;
  color: #fff;
  border-top: 5px solid #1bbd36;
}

#hero1 .carousel-content h2 {
  color: #fff;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 700;
}

#hero1 .btn-get-started {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 2px solid #1bbd36;
}

#hero1 .btn-get-started:hover {
  background: #1bbd36;
  color: #fff;
  text-decoration: none;
}

#hero1 .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero1 .carousel-inner .carousel-item,
#hero1 .carousel-inner .active.carousel-item-start,
#hero1 .carousel-inner .active.carousel-item-end {
  opacity: 0;
}

#hero1 .carousel-inner .active,
#hero1 .carousel-inner .carousel-item-next.carousel-item-start,
#hero1 .carousel-inner .carousel-item-prev.carousel-item-end {
  opacity: 1;
  transition: 0.5s;
}

#hero1 .carousel-inner .carousel-item-next,
#hero1 .carousel-inner .carousel-item-prev,
#hero1 .carousel-inner .active.carousel-item-start,
#hero1 .carousel-inner .active.carousel-item-end {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero1 .carousel-control-next-icon, #hero1 .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  line-height: 0;
  width: auto;
  height: auto;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50px;
  transition: 0.3s;
  color: rgba(255, 255, 255, 0.6);
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#hero1 .carousel-control-next-icon:hover, #hero1 .carousel-control-prev-icon:hover {
  background: rgba(255, 255, 255, 0.6);
  color: rgba(255, 255, 255, 0.8);
}

#hero1 .carousel-indicators li {
  cursor: pointer;
  background: #fff;
  overflow: hidden;
  border: 0;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  opacity: .6;
  transition: 0.3s;
}

#hero1 .carousel-indicators li.active {
  opacity: 1;
  background: #1bbd36;
}

@media (min-width: 1024px) {
  #hero1 .carousel-content {
    width: 60%;
  }
  #hero1 .carousel-control-prev, #hero1 .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 992px) {
  #hero1 .carousel-container {
    top: 58px;
  }
  #hero1 .carousel-content h2 {
    margin-bottom: 15px;
    font-size: 22px;
  }
  #hero1 .carousel-content p {
    font-size: 15px;
  }
}

@media (max-height: 500px) {
  #hero1 {
    height: 120vh;
  }
}